6 Replies Latest reply: Sep 12, 2013 10:45 PM by abhit RSS

.DAR failed to import

keitha
Currently Being Moderated

Hi Team,

 

I have a .dar that was written in 2.0.1 that is refusing to import into 2.1. I have attached the autosupport. Can anyone take a peek and give me any hints or clues?

 

Also, to connect to the the new UM 6.0 the instructions say to create a new DataBase User however in UM I only have the option to create a Storage user. Same thing? I ask since I'm getting a host refused error message and am wondering if I have to set up a trust somewhere. I am correct in the fact that I don't need to run anything on the new OCUM 6.0 VM correct?

 

Keith

More Like This

  • Retrieving data ...